
eServices - Bug #16

Waived fees - reason options

04/21/2016 01:41 PM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Observe the second and forth options:

o Directive by Government department

o Compensation/Replacement and Plot

Land 

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The pop-up box contains "Fees Waiving

Reason" field, with options:

o Directive by Senior Management

o Directive by Government Entity

o Internal Error from Previous Entry

o Compensation/Replacement and Plot

Land Withdrawal

o Others

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Click Fees waived

4- Observe the opened pop-up box

History

#1 - 04/21/2016 04:14 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

This is as its their in production. no change to be done. its a translation issue by BA

#2 - 04/24/2016 11:38 AM - Raed Al Ghamry

I tried to use the most suitable terms and tried to avoid the wrong terms we were using for the previous services, so now it's up to the QA team to

decide what to apply.

#3 - 04/28/2016 03:28 PM - Saja Nakhleh

- Status changed from Feedback to Closed
The current behavior will be stay as it's. Thanks

Files

waived fees.GIF 48.1 KB 04/21/2016 Saja Nakhleh
